Bug 394241 - (CVE-2007-5959) CVE-2007-5959 Multiple flaws in Firefox
CVE-2007-5959 Multiple flaws in Firefox
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,source=mozilla,report...
: Security
Depends On: 394281 394291 394301 394311 394321 394331 394341 394351 394361 394371 394381 394391 394401 394411
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 10:05 EST by Josh Bressers
Modified: 2008-07-25 04:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 04:34:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-11-21 10:05:12 EST
Several flaws were found in the way in which Firefox processed certain
malformed web content. A web page containing malicious content could cause
Firefox to crash or potentially execute arbitrary code as the user running
Firefox.

This fixes the following upstream bugs:
https://bugzilla.mozilla.org/buglist.cgi?bug_id=373911%2C391028%2C393326
Comment 5 Josh Bressers 2007-11-26 17:31:15 EST
Lifting embargo
Comment 6 Red Hat Product Security 2008-07-25 04:34:08 EDT
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2007-1084.html
  http://rhn.redhat.com/errata/RHSA-2007-1082.html
  http://rhn.redhat.com/errata/RHSA-2007-1083.html


Note You need to log in before you can comment on or make changes to this bug.